<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Annotation_Authorship</key>
	<string>作者身分</string>
	<key>Annotation_Authorship_Description</key>
	<string>此註釋包含作者身分。</string>
	<key>Annotation_Unknown</key>
	<string>未知</string>
	<key>Annotation_Unknown_Description</key>
	<string>此版本的 %@ 無法顯示此註釋。</string>
	<key>Annotations_Key</key>
	<string>註釋</string>
	<key>Author_AI</key>
	<string>AI</string>
	<key>Author_Human</key>
	<string>人為</string>
	<key>Author_Reference</key>
	<string>參考資料</string>
	<key>Author_Unnamed</key>
	<string>未命名</string>
	<key>Author_Unspecified</key>
	<string>未指定</string>
	<key>Author_Writing_Tools</key>
	<string>書寫工具</string>
	<key>Unknown_Error</key>
	<string>發生未知錯誤</string>
	<key>Unknown_Error_Recovery_Suggestion</key>
	<string>請再嘗試，之後聯絡支援。</string>
	<key>Unknown_Error_Title</key>
	<string>未知的錯誤</string>
</dict>
</plist>
